/* ------------------------------ */
/* ---- Responsive Table -------- */

.responsive-table { width: 100%; }

@media (max-width: 992px) {
    .responsive-table thead { display: none; }

    .responsive-table,
    .responsive-table tbody,
    .responsive-table tr,
    .responsive-table th,
    .responsive-table td {
        display: block;
        width: 100%;
        padding: 0;
        text-align: center;
        white-space: normal;
        font-size: 16px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .responsive-table tr { margin: 10px 0 35px 0; background-color: #f6f6f6 !important; }

    .responsive-table th {
        background-color: #9d9d2a;
        font-weight: 500;
        font-size: 20px;
        text-align: center;
        padding: 10px 15px 5px 15px;
    }

    .responsive-table th,
    .responsive-table th a { color: #fff; }

    .responsive-table th:first-of-type { text-align: left; }
    .responsive-table td {
        font-weight: 400;
        text-align: right;
        padding: 10px 15px 5px 15px !important;
        border-bottom: 1px solid #fff;
    }

    .responsive-table td:after {
        content: '';
        display: table;
        clear: both;
    }

    .responsive-table td[data-title]:before {
        content: attr(data-title);
        float: left;
        color: rgba(94, 93, 82, .75);
    }


    .responsive-table tr .dl-cell a {
        position: relative;
        float: right;
        color: #003e68;
        display: block;
        height: 100%;
        width: auto;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        padding-top: 0;
    }

    .responsive-table tr .dl-cell img {
        top: -2px;
        left: -15px;
    }

}

@media (max-width: 480px) {

}

/* ------------------------------ */
/* ------------------------------ */